Bug 219632 - databases/postgresql-plruby: update and fix for recent rubies.
Summary: databases/postgresql-plruby: update and fix for recent rubies.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Akinori MUSHA
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-29 12:18 UTC by Mathieu Arnold
Modified: 2017-07-10 13:36 UTC (History)
0 users

See Also:
bugzilla: maintainer-feedback? (knu)


Attachments
v1 (1.51 KB, patch)
2017-05-29 12:18 UTC, Mathieu Arnold
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mathieu Arnold freebsd_committer 2017-05-29 12:18:45 UTC
Created attachment 183031 [details]
v1
Comment 1 commit-hook freebsd_committer 2017-06-12 10:06:55 UTC
A commit references this bug:

Author: mat
Date: Mon Jun 12 10:06:15 UTC 2017
New revision: 443420
URL: https://svnweb.freebsd.org/changeset/ports/443420

Log:
  Update to 0.5.7 and unbreak for ruby 2.2+.

  PR:		219632
  Submitted by:	mat
  Approved by:	maintainer timeout

Changes:
  head/databases/postgresql-plruby/Makefile
  head/databases/postgresql-plruby/distinfo